worldgenEnabled:true
worldgenRate:50
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.floating:floatingDuckweed:90:false:0:10:4
plant.floating:floatingWaterHyacinth:15:false:0:10:4
plant.floating:floatingWaterLily:5:false:0:3:3
plant.immersed:cropCentella:10:false:0:5:3
plant.immersed:cropLaksaLeaf:10:false:0:5:3
plant.immersed:cropRice:10:false:0:5:3
plant.immersed:cropSacredLotus:10:false:0:5:3
plant.immersed:cropTaro:5:false:0:5:3
plant.immersed:cropWasabi:5:false:0:5:3
plant.immersed:cropWatercress:10:false:0:5:3
plant.immersed:cropWaterSpinach:5:false:0:5:3
plant.immersed:cropWildRice:10:false:0:5:3
plant.immersed:immersedArrowArum:50:false:0:8:3
plant.immersed:immersedCommonReed:95:false:0:12:3
plant.immersed:immersedDuckPotato:50:false:3:8:3
plant.immersed:immersedEuropeanBurReed:50:false:3:8:3
plant.immersed:immersedSimplestemBurReed:50:false:3:8:3
plant.immersed:immersedSoftstemBulrush:50:false:3:8:3
plant.immersed:immersedWaterMannagrass:50:false:3:8:3
plant.immersed:immersedYellowFlag:20:false:0:5:3
plant.submerged:freshwaterCanadianWaterweed:95:false:3:10:5
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:15:false:3:10:5
plant.submerged:freshwaterMondoGrass:25:false:3:10:5
